AnovaDialog.cpp File Reference
`#include "AnovaDialog.h"`
`#include <ShapiroWilkTest.h>`
`#include <ApplicationWindow.h>`
`#include <Folder.h>`
`#include <CollapsiveGroupBox.h>`
`#include <DoubleSpinBox.h>`
`#include <Note.h>`
`#include <QComboBox>`
`#include <QGroupBox>`
`#include <QSpinBox>`
`#include <QLayout>`
`#include <QPushButton>`
`#include <QListWidget>`
`#include <QHeaderView>`
`#include <QTreeWidget>`
`#include <QLabel>`